<bugID>1101993<Summary>e10s - fix browser_autocomplete_a11y_label.js to not time out when run with other tests</Summary><Description>This works fine when run on its own, but when we run the tests before it as well, it ends up timing out:

356 INFO TEST-OK | chrome://mochitests/content/browser/browser/base/content/test/general/browser_alltabslistener.js | took 346ms
357 INFO checking window state
358 INFO TEST-START | chrome://mochitests/content/browser/browser/base/content/test/general/browser_autocomplete_a11y_label.js
359 INFO Entering test
360 INFO Wait tab event: load
361 INFO Tab event received: load
362 INFO Waiting for onSearchComplete
363 INFO Console message: [JavaScript Warning: "Key event not available on some keyboard layouts: key="c" modifiers="accel,alt"" {file: "chrome://mochikit/content/tests/SimpleTest/specialpowersAPI.js" line: 153}]
364 INFO TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/general/browser_autocomplete_a11y_label.js | The autocomplete popup is correctly open
[Child 20044] WARNING: pipe error: 109: file e:/dev/fx-team/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 309
###!!! [Parent][OnMaybeDequeueOne] Error: Channel closing: too late to send/recv, messages will be lost
365 INFO Console message: 1416441500884 Services.HealthReport.HealthReporter    WARN    Initiating main shutdown procedure.
1416441500909   FirefoxAccounts ERROR   error POSTing /certificate/sign: {"error":{},"message":null,"code":null,"errno":null}
1416441500909   FirefoxAccounts ERROR   HAWK.signCertificate error: {"error":{},"message":null,"code":null,"errno":null}
1416441500909   Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null
1416441500911   Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null
1416441500911   Sync.BrowserIDManager   ERROR   Could not authenticate: null: null
1416441500913   FirefoxAccounts ERROR   error POSTing /certificate/sign: {"error":{},"message":null,"code":null,"errno":null}
1416441500913   FirefoxAccounts ERROR   HAWK.signCertificate error: {"error":{},"message":null,"code":null,"errno":null}
1416441500913   Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null
1416441500914   Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null
1416441500914   Sync.BrowserIDManager   ERROR   Could not authenticate: null: null
1416441500917   FirefoxAccounts ERROR   error POSTing /certificate/sign: {"error":{},"message":null,"code":null,"errno":null}
1416441500917   FirefoxAccounts ERROR   HAWK.signCertificate error: {"error":{},"message":null,"code":null,"errno":null}
1416441500917   Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null
1416441500918   Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null
1416441500920   FirefoxAccounts ERROR   error POSTing /certificate/sign: {"error":{},"message":null,"code":null,"errno":null}
1416441500920   FirefoxAccounts ERROR   HAWK.signCertificate error: {"error":{},"message":null,"code":null,"errno":null}
1416441500920   Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null
1416441500921   Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null
1416441500921   Sync.BrowserIDManager   ERROR   Could not authenticate: null: null
366 INFO Console message: [JavaScript Error: "1416441500909     Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
367 INFO Console message: [JavaScript Error: "1416441500911     Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
368 INFO Console message: [JavaScript Error: "1416441500911     Sync.BrowserIDManager   ERROR   Could not authenticate: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
369 INFO Console message: [JavaScript Error: "1416441500913     Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
370 INFO Console message: [JavaScript Error: "1416441500914     Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
371 INFO Console message: [JavaScript Error: "1416441500914     Sync.BrowserIDManager   ERROR   Could not authenticate: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
372 INFO Console message: [JavaScript Error: "1416441500917     Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
373 INFO Console message: [JavaScript Error: "1416441500918     Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
374 INFO Console message: [JavaScript Error: "1416441500920     Sync.BrowserIDManager   ERROR   Non-authentication error in _fetchTokenForUser: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
375 INFO Console message: [JavaScript Error: "1416441500921     Sync.BrowserIDManager   ERROR   Background fetch for key bundle failed: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
376 INFO Console message: [JavaScript Error: "1416441500921     Sync.BrowserIDManager   ERROR   Could not authenticate: null: null" {file: "resource://gre/modules/Log.jsm" line: 749}]
377 INFO Console message: 1416441500922 Services.HealthReport.HealthReporter    WARN    Shutdown complete.
###!!! [Parent][OnMaybeDequeueOne] Error: Channel closing: too late to send/recv, messages will be lost
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::uninit: started
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::uninit: finished with _loadTask
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::uninit: no previous shutdown
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::Unregistering instance with Addon Manager.
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::Removing install listener from add-on manager.
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::Removing addon listener from add-on manager.
1416441500999   Browser.Experiments.Experiments TRACE   Experiments #0::Finished unregistering with addon manager.
1416441501000   Browser.Experiments.Experiments TRACE   Experiments #0::Unregistering previous experiment add-on provider.
1416441501000   Browser.Experiments.Experiments INFO    Experiments #0::Completed uninitialization.
1416441501000   Browser.Experiments.Experiments TRACE   PreviousExperimentProvider #0::shutdown()
378 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::uninit: started
379 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::uninit: finished with _loadTask
380 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::uninit: no previous shutdown
381 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::Unregistering instance with Addon Manager.
382 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::Removing install listener from add-on manager.
383 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::Removing addon listener from add-on manager.
384 INFO Console message: 1416441500999 Browser.Experiments.Experiments TRACE   Experiments #0::Finished unregistering with addon manager.
385 INFO Console message: 1416441501000 Browser.Experiments.Experiments TRACE   Experiments #0::Unregistering previous experiment add-on provider.
386 INFO Console message: 1416441501000 Browser.Experiments.Experiments INFO    Experiments #0::Completed uninitialization.
387 INFO Console message: 1416441501000 Browser.Experiments.Experiments TRACE   PreviousExperimentProvider #0::shutdown()
388 INFO Console message: 1416441501002 Services.HealthReport.HealthReporter    WARN    Shutdown has already been initiated. No-op.
###!!! [Parent][OnMaybeDequeueOne] Error: Channel closing: too late to send/recv, messages will be lost
###!!! [Parent][OnMaybeDequeueOne] Error: Channel closing: too late to send/recv, messages will be lost
###!!! [Parent][OnMaybeDequeueOne] Error: Channel closing: too late to send/recv, messages will be lost
TEST-INFO | Main app process: exit status 0

runtests.py | Application ran for: 0:00:23.987000
zombiecheck | Reading PID log: c:\users\gijs\appdata\local\temp\tmp6zogzlpidlog
==&gt; process 20548 launched child process 20044 ("e:\dev\builds\opt-i686-pc-mingw32\dist\bin\plugin-container.exe" --channel=20548.fc81980.544780549 -appdir "e:\dev\builds\opt-i686-pc-mingw32\dist\bin\browser"  20548 "\\.\pipe\gecko-crash-server-pipe.20548" tab)
Stopping web server
Stopping web socket server
Stopping ssltunnel
WARNING | leakcheck | refcount logging is off, so leaks can't be detected!
runtests.py | Running tests: end.
SUITE-END | took 25s</Description></bugID>